@font-face {
	font-family: 'Raleway';
	src: url('../css/font/Raleway.eot?') format('eot'), 
	     url('../css/font/Raleway.otf')  format('opentype'),
	     url('../css/font/Raleway.woff') format('woff'), 
	     url('../css/font/Raleway.ttf')  format('truetype'),
	     url('../css/font/Raleway.svg#Raleway') format('svg');
}
body{ font-family: 'Raleway', sans-serif; margin-top: 165px; color: #000;}
a{ color:#7A287A}
/*Top Header*/
.myheader{background:#000; border-bottom:3px solid #F47D1F; color:#fff; padding:2px 10px; margin-bottom:10px}
.myheader ul.topleft li{ float:left; list-style:none; margin-left:0px; margin-right:20px;}
.myheader ul li{ float:right; list-style:none; margin-left:10px;}
.myheader ul li a{ color:#fff; text-decoration:none; font-size:12px}
ul.footer-social li {
float: left;
height: 27px;
width: 28px;
background: #999;
list-style: none;
padding-top: 2px;
margin-right: 5px;
}
ul.footer-social li.fbb:hover  {
background: #3A589B;
}
ul.footer-social li.tww:hover  {
background: #00ABF1;
}
ul.footer-social li.inn:hover  {
background: #0083BE;
}
ul.footer-social li.ytt:hover  {
background: #CF2200;
}
ul.footer-social li a {
color: #fff;
font-size: 17px;
}

.nobg{ background:none !important}
.widebox img {

}
ul.topleft{ padding:0px}
/*.social { width:30px; height:30px; background:#fff; border-radius:50%}*/
.top-address{ float:right}
.top-address address{ text-align:right; width:200px; font-weight:bold; margin-bottom:10px; color:#fff}
.top-address address hr{ margin:3px 0px; border-top:1px solid #fff}
/*End Header*/ 
/*navbar starts*/
.navbar-default{background-color: #7A287A;
    border-color: none; 
    border-radius: 0px;}
	.navbar-default .navbar-nav>li>a{ color:#FFF; text-transform:uppercase;border-bottom: 4px solid #f57d20;margin-right: 2px;}
	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{ background:#F47D1F; color:#fff}
	ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
  .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{     color: #fff;
    text-decoration: none;
    background-color: #f57d20;
    border-radius: 4px;}
  .nav>li>a{ padding:15px 38px; 
  	font-family: 'Raleway';
  	font-weight: bold;    
  	font-size: 16px;
  	transition: all 0.9s ease 0s;}
  .navbar-default .navbar-collapse, .navbar-default .navbar-form{ padding:0px}
  .container-fluid{ padding:0px}
  .dropdown-menu{ background:#7A287A;padding: 5px 10px;}
  .dropdown-menu>li>a{ color:#fff; text-transform: capitalize;transition: all 0.6s ease 0s;}
  .dropdown-menu>li>a {
    padding: 7px 20px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    margin: 5px 0px;
    position: relative;
    transition: all 0.5s;
    font-size: 16px;
}  
.dropdown-menu>li>a:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    background: #fff;
    left: 0px;
    bottom: 0px;
}
.dropdown-menu>li>a:hover:after{
    content: none;
}
/*navbar ends*/
.topbtn{float: right;
margin-top: -10px;}
.topbtn a{border-radius: 0px; -webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
 }
 .greybtn{ background:#7A287A}
 .btn-warning{ background:#7A287A}
 
 .topbtn1.btn-warning{ background:#21C8EA; padding:1px 5px; text-transform:uppercase}
 
 .btn{ border:none}

span.prev-left {
	position: absolute;
	top: 47%;
	left: 0px;
	margin-top: -27px;
	height: 54px;
	width: 30px;
	background-image: url('../images/img.png');
	-webkit-background-size: 120px 112px;
	-moz-background-size: 120px 112px;
	background-size: 120px 112px;
	background-position: -61px -1px;
	background-color:#eee;
}
span.next-right {
	position: absolute;
	top: 47%;
	right: 0px;
	margin-top: -27px;
	height: 54px;
	width: 30px;
	background-image: url('../images/img.png');
	-webkit-background-size: 120px 112px;
	-moz-background-size: 120px 112px;
	background-size: 120px 112px;
	background-position: -90px -1px;
	background-color:#eee;
}
/*carousel*/
.mycaption{  bottom:auto; top:25%; left:10%; width:60%; padding:10px 30px;
text-align:left;
color:#fff;
padding:30px 20px;
}
.carousel-indicators {
    left: 15%;
    bottom: 12%;
    position: absolute;
}

.carousel-inner .item:before {
    /*position: absolute;
    content: '';
    background: rgba(0, 0, 0, 0.46);
    top: 0px;
    width: 100%;
    height: 100%;*/
}
.carousel-control{ width:0px}
.carousel-caption .btn{ background: transparent; border:1px solid #eee}
.carousel-caption .btn i{ margin-left:10px}
.mycaption h3{ color:#283891; font-size:60px;    color: #fff;
    opacity: .95;
    font-size: 3.5em;
    
    text-shadow: 2px 1px 0px #000;}

.carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px !important;
    height: 3px !important;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(255,255,255,.5);
    border: none;
}
.carousel-indicators .active {
    background-color: #fff;
    margin-bottom: 1px !important; 
    width: 35px !important;
}
/*End carousel*/
/*Footer*/
.footertop{
background:#171717;
padding-top:20px; padding-bottom:20px; font-size:13px; 
border-top:5px solid #F47D1F;

background-repeat:repeat-x;
}
.footertop h4{ 
color: #fff;
margin: 0px 0px 10px 0px;
font-weight: bold;
 font-size:16px;
 
}

.footertop address{ color:#fff; text-align:left; float:left}
.footernav{ padding:0px}
.footernav li{ list-style:none; border-bottom:1px solid #fff}
.footernav li a{ text-decoration:none; color:#fff; font-size:13px; line-height:30px; }
.mywell{ background:#171717; border:none; border-radius:0px; margin-bottom:0px; padding:15px 0px 10px 0px; color:#999}
.mywell ul{ padding:0px}
.mywell .leftfooter ul li{ float:left; list-style:none; line-height:15px}
.mywell .leftfooter ul li a{ color:#999; text-decoration:none; line-height:0px; font-size:13px}
.mywell .rightfooter ul{ margin-top:-7px}
.mywell .rightfooter ul li{ float:right; list-style:none; margin-left:20px}
.mywell .rightfooter ul li a{ color:#999; padding:0px 5px; font-size:13px; text-decoration:none}
.mywell .rightfooter ul li a:hover{ color:#FFF}
.mywell .rightfooter .social ul{ padding:0px; margin:0px; margin-top:-10px}
.mywell .rightfooter .social li{ width:30px; height:30px; border-radius:50%; border:1px solid #fff; padding: 4px 0px 0px 9px; margin-left:10px}
.mywell .rightfooter .social li i{ color:#fff}
.mywell .rightfooter .social li.fb:hover{ background:#3b5998}
.mywell .rightfooter .social li.twt:hover{ background:#55acee}
.mywell .rightfooter .social li.lin:hover{ background:#0077b5}
.mywell .rightfooter .social li.gp:hover{ background:#df3f2c}

/*Footer End*/

/*Left Nav*/
ul.leftnav{ padding:0px; }
.leftnav li,.leftnav li.panel-default{ list-style:none; 
	border-bottom: 1px solid #d4d4d4}
.panel-group .panel{ border-radius:0px}
.leftnav li a{ padding:6px 0 6px 30px; 
	text-decoration:none; 
	margin-bottom:4px; 
	display:block; 
color: #101010;
}
.leftnav li a:hover{background:#7A287A; color:#fff}
.leftnav .panel-default{
	border-color: white;
}
ul.mycollapse li a {
background: #ffffff;
padding-left: 60px;
color:#30332e;
}
ul.mycollapse li{
	border-bottom: none;
}
ul.mycollapse li a:hover{ background:#666}
.mycollapse .panel-body {
padding: 0px 0px 0px 0px;
}
ul.mycollapse{ padding:0px}
i.myfa{ padding-right:20px; float:right; font-size:18px}
/*end Left Nav*/
.inisdepage h3{ font-size:16px; border-bottom:1px solid; padding-bottom:5px; text-transform: uppercase; font-weight:bold}
.inisdepage h3.title{
	background: #f57d20;
    padding: 10px;
    color: white;
}
 .feat img{ width:100%}
 .feat{ background:#DDDDDD; padding:10px;height:270px}
 .feat:hover{ background:#DCC0C7}
 .feat:hover h3>a{ color:#fff}
 .feat h4{ font-size:16px; margin:8px 0}

 .feat img{ width:100%}
.featured .col-md-3 .feat img { height:185px; width:268.5px}
.btn{ border-radius:0px}
.textover{ background:rgba(148, 25, 43, 0.62); text-transform:uppercase; font-size:18px; position:absolute; margin-top:-60px; color:#fff; padding:5px 0; text-align:center ; width:242.766px;font-family: 'Raleway'; font-weight:bold}
.container{ width:1170px}

.navbar-collapse.collapse {
display: block!important;
}

.navbar-nav>li, .navbar-nav {
float: left !important;
}

.navbar-nav.navbar-right:last-child {
margin-right: -15px !important;
}

.navbar-right {
float: right!important;
}
.navbar{ margin-bottom:2px}
ul.contactul {
margin: 0px;
padding: 0px;
clear: both;
}
.contactul li {
float: left;
width: 250px;
list-style:none;
}
.contactul li input[type=checkbox]{ margin-right:5px}
/* EXPAND/CLOSE - BIOS */	
		
	.bio {
		padding: 0px ;
		}
	.bio-photo {
		width: 115px;
		height: 123px;
		float: left;
		padding: 0 30px 0 0;
		}
	.bio-teaser {
		width: 400px;
		float: left;
		margin-left:10px;
		}
		.bio-teaser h2 {
			margin-top: 0;
			}
	.bio-teaser a {
		
		}
		.bio-teaser a.active {
			background: #f3f3f3 url('../images/bio-close.gif') no-repeat top left;
			}
		.bio-teaser a.not-active {
			background: #f3f3f3 url('../images/bio-open.gif') no-repeat top left;
			}
	.bio-full {
		display: none;
		padding: 30px 0 0 0;
		}
	.bio-full p {
		margin: 0;
		padding: 0 0 15px 0;
		}
		.bio h2{ font-size:16px; font-weight:bold;}
		.bio h2 span{ font-size:14px;display: block;
margin: 5px 0 20px 0;
color: #999;
}
.featured .col-md-3:nth-child(1){ padding-right:0px}
.featured .col-md-3:nth-child(2){ padding:0px 2px}
.featured .col-md-3:nth-child(3){ padding:0px}
.featured .col-md-3:nth-child(4){ padding-left:2px}
.topbtn a{ color:#FFF; font-weight:bold}
.topbtn{background-image: url("../images/tab.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 40px;
    width: 255px;
	padding-top: 4px;
    padding-left: 24px;}
/*Three Box*/
.threebox{text-align:left; padding-top:20px}
.threebox .caption-heading{
background:url(../images/edge_bg.png);
position: relative;
width: 100%;
margin-top: -32px;
padding:7px 6px;
opacity:0.8;
background-size:cover;

}
.threebox .caption-heading h3{ margin:0px; color:#fff;  font-family: 'Raleway'; font-size:18px}
.threebox hr{ width:80%; margin-bottom:15px; margin-top:15px; border-top:1.3px solid #C2BEBE}
.threebox .caption{ margin-top:10px}

.read {
text-decoration: underline;
font-size: 12px;
color:#283891;
}
.mynews span.datee{ font-size:12px; color:#283891}
/*End Three Box*/
.index-middle-right ul { padding:0px}
.index-middle-right ul li{ 
list-style:none; background:#E0DFDF; margin-bottom:7px; font-size:14px; padding:4px 30px; font-family: 'Raleway';transition: all 0.9s ease 0s;
}
.index-middle-right ul li:hover{ background:#FFFF5B}
.index-middle-right ul li a{ color:#333; font-size:15px;}
.index-middle-right ul li a:hover{ text-decoration:none}
.index-middle-right h4{    margin-top: 0px;
    background-color: antiquewhite;
    padding: 5px 10px; background:#7A287A; color:#FFF;font-family: 'Raleway';}
	.spacer{ padding:10px}
.orangetext{ color:#F81}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-inner .item img{ width: 100%; height: 540px }
/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
.locationgalleryimg img{ width:100%}
a.locationgallerytext{    background-color: rgb(244, 125, 31);
color:#FFF;
    text-align: center;
    position: relative;
    cursor: pointer; text-decoration:none}
ul.homegallery{ margin:0px; padding:0px}
ul.homegallery  li{ list-style:none; float:left; margin:2px}
.gallerydiv a img{ height:134px}
.mainheader{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 999;
    background: white;
    -webkit-box-shadow: 0px 9px 12px -9px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 9px 12px -9px rgba(0,0,0,0.75);
    box-shadow: 0px 9px 12px -9px rgba(0,0,0,0.75);
}
.topbar {
    height: 10px;
    width: 100%;
    background: #171717;
}
.nav, .nav-user_nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    float: left;
}
.nav-user_nav li {
    font-size: 12px;
    background: #c18f00;
    padding: 7px 4px;
    text-align: center;
    text-transform: uppercase;
}
.nav-user_nav li {
    float: left;
    font-size: 12px;
    background: #f57d20;
    padding: 7px 14px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0px 0px 7px 7px;
}
.nav-user_nav >li>a {
    font-family: 'Raleway', sans-serif;
    color: #fff;
}
.nav-user_nav .subscribe {
    background: #7a287a;
    box-shadow: 1px 1px 6px #666;
    color: #00510b;
    padding: 10px 14px;
}
.fotsclbx {
    width: 60%;
    float: left;
}
.fotsclbx ul {
    text-align: right;
}
.fotsclbx ul li {
    display: inline-block;
    padding: 0 8px;
    font-size: 16px;
}
.fotsclbx ul li a {
    color: #788395;
    text-decoration: none;
}
.contact {
    padding-left: 40px;
    position: relative;
    text-align: left;
}
.contact i {
    font-size: 30px;
    color: #0070bb;
    position: absolute;
}
.phone i {
    left: 5px;
    margin-top: 5px;
}
.contact p {
    font-size: 14px;
    color: #333;
    margin-bottom: 0rem;
}
.pt-3, .py-3 {
    padding-top: 1rem!important;
}
.home-intro {
    padding: 20px 0px;
}
.img-container {
    position: relative;
    overflow: hidden;
    border-bottom: 10px solid #f57d20;
    margin-bottom: 30px;
}
.featured-content img {
    transition: all .5s ease;
}
.RichTile-Content {
    top: 30px;
	background-color: #f57d20;
	border-bottom:5px solid #000;
	color:#fff;
}
 .RichTile-MainContainer {
    padding: 50px 35px 0;
}
.TileSuperTitle {
    margin-top: 15px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 1px;
    color: #fff;
    padding-bottom: 10px;
}
.RichTile-Title a{
	color: #fff;
	font-size:26px;
	position:relative;
	margin-bottom:42px;
	display:block;
}
.RichTile-Title a:after{
	width:30px;
	height:5px;
	background:#fff;
	content:'';
	position:absolute;
	left:0px;
	bottom:-20px;
}
.RichTile-Content .btn{
	border-radius:0px;
	margin-bottom:50px;
	text-transform:uppercase;
	
}
.btn-outline-dark {
    color: #fff;
    background-color: transparent;
    background-image: none;
    border: 1px solid #fff;
}
.btn-outline-dark:hover {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}
/* help-section */

.help-section{
	padding:80px 0px;
	background:url(../images/midpx.jpg);
	background-attachment:fixed;
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
    background-size: cover;
}
.help-section:before{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.65);
	top:0;
}
.help-box{
	margin-top: 100px;
}
.help-box .help-text{
	color: #fff;
    font-size: 36px;
    font-weight: 700;
    margin-left: 0px;
	padding-bottom: 30px;
}
.help-box .form-inline input{
	background: #fff;
    border: 2px solid #fff;
    padding: 19px 25px;
    border-radius: 0px
}
.help-box .form-inline button{
	background: rgba(245, 125, 32, 0.77);
    color: #fff;
    padding: 11px 12px;
}
.web-info .icon-upper{
	display: flex;
    list-style: none;
    padding: 0;
}
.icon-upper li{
	margin-right: 0px;
	background:rgba(245, 125, 32, 0.77);
	padding: 50px 20px;
	text-align: center;
	width:48%;
}
.icon-upper li:first-child{
	margin-right:4%;
}
.icon-upper a{
	text-decoration:none;
}
.icon-upper li a i{	
    color: #fff;
    font-size: 35px;
	text-align:center;
}
.icon-down{
	display: flex;
    list-style: none;
    padding: 0;
	margin-bottom:0px;
}
.icon-down li{
	margin-right: 0px;
	background: rgba(245, 125, 32, 0.77);
	padding: 40px 20px;
	width:48%;
	text-align: center;
}
.icon-down li:first-child{
	margin-right:4%;
}
.icon-down a{
	text-decoration:none;
}
.icon-down li a i{	
    color: #fff;
    font-size: 35px;
	text-align:center;
}
.mens-img img{
    float: left;
   
}
/* help-section */
.client-panel{
	margin: 20px 0 40px;
}
/* footer section */
#footer {
    clear: both;
    background: #171717
}

#footer #bottom-navigation {
    border-bottom: 1px dotted #4b4b4b;
    text-align: center;
    padding-top: 3px
}

#footer #bottom-navigation:after {
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0
}

#footer #bottom-navigation ul {
    margin: 0
}

#footer #bottom-navigation li {
    font: bold 14px/72px "Raleway", sans-serif;
    text-transform: uppercase;
    text-align: center;
    display: inline
}

#footer #bottom-navigation a {
    color: #909090;
    text-decoration: none;
    padding: 0 12px
}

#footer #bottom-navigation a:hover {
    color: #fff;
    text-decoration: none
}

#footer #bottom-navigation .current_page_item a,
#footer #bottom-navigation .current-menu-item a {
    color: #fff
}
#footer .rss a span,
#footer .rss a:hover span,
#footer .linkedin a span,
#footer .linkedin a:hover span,
#footer .instagram a span,
#footer .instagram a:hover span,
#footer .googleplus a span,
#footer .googleplus a:hover span,
#footer .flickr a span,
#footer .flickr a:hover span,
#footer .youtube a span,
#footer .youtube a:hover span,
#footer .facebook a span,
#footer .facebook a:hover span,
#footer .pinterest a span,
#footer .pinterest a:hover span,
#footer .twitter a span,
#footer .twitter a:hover span,
#footer .inthenews a span,
#footer .inthenews a:hover span,
.widget.pls_social_widget ul li.rss a,
.widget.pls_social_widget ul a.rss a,
.widget.pls_social_widget ul li.linkedin a,
.widget.pls_social_widget ul a.linkedin a,
.widget.pls_social_widget ul li.instagram a,
.widget.pls_social_widget ul a.instagram a,
.widget.pls_social_widget ul li.googleplus a,
.widget.pls_social_widget ul a.googleplus a,
.widget.pls_social_widget ul li.flickr a,
.widget.pls_social_widget ul a.flickr a,
.widget.pls_social_widget ul li.youtube a,
.widget.pls_social_widget ul a.youtube a,
.widget.pls_social_widget ul li.facebook a,
.widget.pls_social_widget ul a.facebook a,
.widget.pls_social_widget ul li.pinterest a,
.widget.pls_social_widget ul a.pinterest a,
.widget.pls_social_widget ul li.twitter a,
.widget.pls_social_widget ul a.twitter a,
.wrapper #main_content .agent .rss a,
.wrapper #main_content .agent .linkedin a,
.wrapper #main_content .agent .instagram a,
.wrapper #main_content .agent .googleplus a,
.wrapper #main_content .agent .flickr a,
.wrapper #main_content .agent .youtube a,
.wrapper #main_content .agent .facebook a,
.wrapper #main_content .agent .pinterest a,
.wrapper #main_content .agent .twitter a {
    background: url('../images/social-s2c57e2013b.png') no-repeat
}
#footer .container p {
    font-size: 28px;
    font-family: "Raleway", sans-serif;
    text-align: center;
    color: #fff;
    margin: 5px 0;
    clear: both
}
#footer .container p small {
    font-size: 20px
}

#footer .social ul {
    text-align: center;
    margin: 0 auto 50px auto;
    padding: 2px 0 0 0
}

#footer .social ul:after {
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0
}

#footer .social li {
    display: inline;
    padding: 0 8px
}

#footer .social a {
    font: normal 13px/18px "Raleway", sans-serif;
    width: 80px;
    height: 110px;
    display: inline-block;
    color: #b7b7b7
}

#footer .social a:hover {
    color: #ddb63b
}

#footer .social a span {
    display: inline-block;
    margin-bottom: 10px
}

#footer .rss a span {
    background-position: 0 -782px;
    height: 60px;
    width: 60px
}

#footer .rss a span:hover,
#footer .rss a span.rss_hover,
#footer .rss a span.rss-hover {
    background-position: 0 -482px
}

#footer .rss a:hover span {
    background-position: 0 -482px;
    height: 60px;
    width: 60px
}

#footer .linkedin a span {
    background-position: 0 -962px;
    height: 60px;
    width: 60px
}

#footer .linkedin a span:hover,
#footer .linkedin a span.linkedin_hover,
#footer .linkedin a span.linkedin-hover {
    background-position: 0 -662px
}

#footer .linkedin a:hover span {
    background-position: 0 -662px;
    height: 60px;
    width: 60px
}

#footer .instagram a span {
    background-position: 0 -602px;
    height: 60px;
    width: 60px
}

#footer .instagram a span:hover,
#footer .instagram a span.instagram_hover,
#footer .instagram a span.instagram-hover {
    background-position: 0 -362px
}

#footer .instagram a:hover span {
    background-position: 0 -362px;
    height: 60px;
    width: 60px
}

#footer .googleplus a span {
    background-position: 0 -302px;
    height: 60px;
    width: 60px
}

#footer .googleplus a span:hover,
#footer .googleplus a span.googleplus_hover,
#footer .googleplus a span.googleplus-hover {
    background-position: 0 -181px
}

#footer .googleplus a:hover span {
    background-position: 0 -181px;
    height: 60px;
    width: 60px
}

#footer .flickr a span {
    background-position: 0 -1022px;
    height: 60px;
    width: 60px
}

#footer .flickr a span:hover,
#footer .flickr a span.flickr_hover,
#footer .flickr a span.flickr-hover {
    background-position: 0 -722px
}

#footer .flickr a:hover span {
    background-position: 0 -722px;
    height: 60px;
    width: 60px
}

#footer .youtube a span {
    background-position: 0 -902px;
    height: 60px;
    width: 60px
}

#footer .youtube a span:hover,
#footer .youtube a span.youtube_hover,
#footer .youtube a span.youtube-hover {
    background-position: 0 -542px
}

#footer .youtube a:hover span {
    background-position: 0 -542px;
    height: 60px;
    width: 60px
}

#footer .facebook a span {
    background-position: 0 -1142px;
    height: 60px;
    width: 60px
}

#footer .facebook a span:hover,
#footer .facebook a span.facebook_hover,
#footer .facebook a span.facebook-hover {
    background-position: 0 -1082px
}

#footer .facebook a:hover span {
    background-position: 0 -1082px;
    height: 60px;
    width: 60px
}

#footer .pinterest a span {
    background-position: 0 -60px;
    height: 60px;
    width: 60px
}

#footer .pinterest a span:hover,
#footer .pinterest a span.pinterest_hover,
#footer .pinterest a span.pinterest-hover {
    background-position: 0 0
}

#footer .pinterest a:hover span {
    background-position: 0 0;
    height: 60px;
    width: 60px
}

#footer .twitter a span {
    background-position: 0 -842px;
    height: 60px;
    width: 60px
}

#footer .twitter a span:hover,
#footer .twitter a span.twitter_hover,
#footer .twitter a span.twitter-hover {
    background-position: 0 -422px
}

#footer .twitter a:hover span {
    background-position: 0 -422px;
    height: 60px;
    width: 60px
}

#footer .inthenews a span {
    background-position: 0 -241px;
    height: 61px;
    width: 60px;
    width: 70px;
    margin-left: 10px
}

#footer .inthenews a span:hover,
#footer .inthenews a span.news_hover,
#footer .inthenews a span.news-hover {
    background-position: 0 -120px
}

#footer .inthenews a:hover span {
    background-position: 0 -120px;
    height: 61px;
    width: 60px;
    width: 70px;
    margin-left: 10px
}

#footer .contact-info {
    font: bold 22px/24px "Raleway", sans-serif;
    color: #fff;
    padding: 58px 0 0 0;
    margin: 0
}

#footer .contact-info:after {
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0
}

#footer .contact-info li {
    float: left;
    list-style: none
}

#footer .contact-info li.address {
}

#footer .contact-info li.address>div {
    float: left;
    width: 240px
}

#footer .contact-info li small {
    font: normal 16px/24px "Raleway", sans-serif
}

#footer .contact-info li span {
    float: left
}

#footer .contact-info li a {
    text-decoration: none;
    color: #f57d20
}

#footer .contact-info li a:hover {
    color: #fff;
    text-decoration: none
}

#footer .contact-info .email {
}

#footer .contact-info .email span {
    background-position: 0 -26px;
    height: 17px;
    width: 26px;
    margin: 8px 10px 0 0
}

#footer .contact-info .phone {
}

#footer .contact-info .phone span#footer-phone-icon {
    background-position: 0 0;
    height: 26px;
    width: 26px;
    margin: 3px 6px 0 0
}

#footer .contact-info .address span {
    background-position: 0 -69px;
    height: 24px;
    width: 26px;
    margin: 3px 10px 0 0
}

#footer .contact-info .address small {
    text-align: left
}

#footer .copyright {
    text-align: center;
    border-top: 1px dotted #4b4b4b
}
#footer .copyright a{
    color: white;
}

#footer .copyright p {
    margin: 0;
    padding: 0
}

#footer .copyright p small {
    font: normal 13px/60px "Raleway", sans-serif;
    color: #616161
}

#footer .copyright #custom-attribution * {
    font: normal 13px/20px "Raleway", sans-serif;
    color: #616161
}

#footer .container .compliance-wrapper p {
    font-size: 12px;
    line-height: 13px;
    text-align: left;
    color: #616161
}
.scrollToTop {
    color: #ffffff;
    position: fixed;
    bottom: 10px;
    right: 15px;
    width: 50px;
    height: 50px;
    text-align: center;
    cursor: pointer;
    background-color: #084593;
    z-index: 1005;
    display: none;
}
.scrollToTop i {
    line-height: 50px;
    font-size: 24px;
}

/*footer ends*/
.scrollToTop {
    color: #ffffff;
    position: fixed;
    bottom: 10px;
    right: 15px;
    width: 50px;
    height: 50px;
    text-align: center;
    cursor: pointer;
    background-color: #7a287a;
    z-index: 1005;
    display: none;
}
.insidebanner::before {
    content:"";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.33);
}
.owl-carousel .owl-item img{
    display: block;
  max-width:250px; 
  max-height:135px;
  width: auto !important;
  height: auto;
}



/* eng_spa_form */

.eng_spa_form {
    overflow-y: scroll; 
       background: #e2eef4;
       font-size: 62.5%;
       line-height: 1;
       padding-top: 40px;
     }
     
     .eng_spa_form input, textarea { 
       -webkit-font-smoothing: antialiased;
       outline: none; 
     }
     
     .eng_spa_form h1 {
       display: block;
       font-size: 3.1em;
       line-height: 1.45em;
       font-family: 'Laila', serif;
       text-align: center;
       font-weight: bold;
       color: #555;
       text-shadow: 1px 1px 0 #fff;
     }
     
     
     /** form field **/
     .eng_spa_form form{
       display: block;
       margin: 30px;
       overflow: hidden;
       background: #fff;
       border: 1px solid #e4e4e4;
       border-radius: 5px;
       font-size: 0;
     }
     
     
     .eng_spa_form form > div >.lbl_tit {
       display: block;
       padding: 20px 20px 10px;
       vertical-align: top;
       font-size: 13px;
       font-weight: bold;
       text-transform: uppercase;
       color: #000;
       cursor: pointer;
	   position:relative;
     }
	 
	 .eng_spa_form form > div >.lbl_tit i{
     color: #e10404;
    font-size: 5px;
    position: absolute;
    left: 13px;
	}
    
     .eng_spa_form form > div >.lbl_tit_check {
        display: inline-block;
        padding: 4px 7px;
        vertical-align: top;
        font-size: 11px;
        font-weight: bold;
        color: #000;
        cursor: pointer;
      }
     .eng_spa_form form > div.switch > label {
       padding: 16px 20px 13px;
     }
     
     .eng_spa_form .col-2, .col-3, .col-4 { 
       border-bottom: 1px solid #e4e4e4;
     }
     
     .eng_spa_form form > div > .col-4 {
       height: 86px;
     }
     
     .eng_spa_form label > input {
       display: inline-block;
       position: relative;
       width: 100%;
       height: 27px;
       line-height: 27px;
       margin: 5px -5px 0;
       padding: 7px 5px 3px;
       outline: none;
       color: #555;
       font-family: 'Helvetica Neue', Arial, sans-serif;
       font-weight: bold;
       font-size: 14px;
       opacity: .6;
       transition: all linear .3s;
     }
     
     .eng_spa_form .col-submit {
       text-align: center;
       padding: 20px;
       overflow: hidden;
     }
     
     .eng_spa_form label > select {
       display: block;
       width: 100%;
       padding: 0;
       color: #555;
       margin: 16px 0 6px;
       font-weight: 500;
       background: transparent;
       border: none;
       outline: none;
       font-family: 'Helvetica Neue', Arial, sans-serif;
       font-size: 14px;
       opacity: .4;
       transition: all linear .3s;
     }
     
     .eng_spa_form label > input:focus, label > select:focus {
       opacity: 1;
     }
     
     
     
     /** button design based on http://codepen.io/guvootes/pen/eyDAb **/
     .eng_spa_form button {
       width: 100%;
       height: 35px;
       border: none;
       border-radius: 4px;
       margin: 0 0 15px 0;
       font-size: 14px;
       color: #fff;
       font-weight: bold;
       text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
       overflow: hidden;
       outline: none;
     }
     
     .eng_spa_form button.submitbtn {
       background-color: #7A287A;
       border-bottom: 1px solid #7A287A;
       cursor: pointer;
       color: #fff;
       transition: 0.3s;
     }
     
     
     
     /** responsive design **/
     @media(min-width: 850px){
        .eng_spa_form form > div { display: inline-block; }
       .eng_spa_form .col-submit { display: block; }
       
       .eng_spa_form .col-2, .col-3, .col-4 { box-shadow: 1px 1px #e4e4e4; border: none; }
       
       .eng_spa_form .col-2 { width: 50% }
       .eng_spa_form .col-3 { width: 33.3333333333% }
       .eng_spa_form .col-4 { width: 25% }
       
       .eng_spa_form .col-submit button { width: 50%; margin: 0 auto; }
     }
	 
	 
	 
	 #fname_error{
    font-size: 11px;
    position: absolute;
    color: red;
}

#lname_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#dob_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#address_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#city_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#state_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#zip_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#hphone_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#cphone_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#em_ail_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#driver_li_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#pre_provider_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#pcare_provider_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#sec_fname_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#sec_lname_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#pri_phone_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#thrd_fname_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#thrd_lname_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#thrd_hphone_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#thrd_cphone_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#rel_patient_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#farma_name_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#farma_add_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#farma_phn_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#farma_fax_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#advanced_direc_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#cons_one_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#sign_patient_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#print_patient_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#sign_date_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#assign_benefit_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#sec_sign_patient_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#sec_print_patient_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#sec_sign_date_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#sec_rename_patient_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#witn_sign_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#legal_witness_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#frth_date_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#prev_name_num_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#agreement_error{
    font-size: 11px;
    position: absolute;
    color: red;
}




#apellido_error{
    font-size: 11px;
    position: absolute;
    color: red;
}

#primernom_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#fecha_nacim_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#domicilio_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#cuidad_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#estado_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#codi_postal_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#detelefono_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#detelecelu_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#delicedema_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#correo_electro_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#thrd_apelldo_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#thrd_primnom_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#thrd_detelecasa_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#thrd_celular_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#rel_paciente_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#farma_nombre_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#farma_dom_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#farma_telef_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#farma_defax_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#occupation_one_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#yo_apellido_one_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#madre_menor_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#pacie_respons_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#fecha_sec_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#yo_apellido_three_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#sec_firmadel_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#sec_nombredel_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#three_fecha_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#sec_yoadi_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#firmadel_menor_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#nombre_parte_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#frth_fecha_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#file5_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#file6_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#file7_error{
    font-size: 11px;
    position: absolute;
    color: red;
}

#file1_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#file2_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#file3_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
#cap_error{
    font-size: 11px;
    position: absolute;
    color: red;
}

#cap1_error{
    font-size: 11px;
    position: absolute;
    color: red;
}

#inputCap1_error{
    font-size: 11px;
    position: absolute;
    color: red;
}

#desesocial_error{
    font-size: 11px;
    position: absolute;
    color: red;
}
	 
	 
    